   body {
     background:#ffffdd;
     margin:0;
     padding:20px;
     color:#000;
     font:small verdana;
     _font:x-small;
      }
    h1 {
font-family:verdana, sans-serif;
font-size:130%;
color:black;
background-color:transparent;
text-align:center;
}

h2 {
font-family:verdana, sans-serif;
font-size:110%;
color:black;
background-color:transparent;
text-align:center;
}

h3 {
font-family:verdana, sans-serif;
font-size:100%;
font-style:underline;
color:black;
background-color:transparent;
text-align:center;
}

h4 {
font-family:verdana, sans-serif;
font-size:100%;
text-decoration:underline;
color:black;
background-color:transparent;
text-align:left;
}


    #corps {
     background:#faf18c;
      font-face=verdana;
      font-size:80%;
      border-color:black;
      border-style:solid; 
      border-width:1px; 
      }

     p {
      font-face=verdana;
      font-size:80%;
      border-color:black;
      }

    #under {
      font-face=verdana;
      font-size:80%;
      border-color:black;
	  text-decoration:underline;
      }

    #bottom {
	 
      font-face=verdana;
      font-size:65%;
      border-color:black;
      text-align:center;
      }

    #table {
      font-face=verdana;
      font-size:80%;
      border-color:black;
      border-style:solid; 
      border-width:1px; 
      }


    #header {
      float:left;
      width:100%;
      background:#ffffdd ;
      font-size:93%;
      line-height:normal;
      border-color:black;
      border-style:solid; 
      border-width:1px; 
      }
    #header ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }
    #header li {
      float:left;
      background:url(images/orangegauche.jpg) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
    #header a {
      display:block;
      background:url(images/orangedroite.jpg) no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#765;
      }
    #header a:hover {
      color:#333;
      }
    #header #current {
      background-image:url(images/jaunegauche.jpg);
      }
    #header #current a {
      background-image:url(images/jaunedroite.jpg);
      color:#333;
      padding-bottom:5px;
      }
